Subject: Re: Roman's Doxology

From: Jim West <[email-masked]>
Date: Tue, 15 Apr 1997 14:13:13 -0500 (EST)

>With respect to the ending of Romans my own picture is the following:
>- The whole messed up textual situation is basically due to contamination
of two 
>different forms of Romans (A = Rom 1,1-16,23 + B = Rom 1,1-14,23+16,25-27). 
>- B resulted in a mechanical break-off after 14,23 with the doxology added 
>lateron.
>- The mechanical break-off presumably took place within a small edition of Gal 
>1/2 Cor Rom (= C) that lateron was expanded to a ten letter edition: Gal
1/2 Cor 
>Rom (lacking chapters 15-16, but including the doxology) 1/2 Thess Laod(=Eph) 
>Kol Phil Phlm. This ten letter edition was used by Marcion, but it had its 
>impact on tradition apart from Marcion's (mis-)use of it.

This means that these collections were made very early.  I suppose this is
possible (and surely could have occured by the time of Marcion).
Are you suggesting that there was a Pauline collection which circulated in a
ten letter edition?

>
>Now, applying the above mentioned three-point-agenda to my hypotheses reveals 
>the following:
>1. Personally, I think that I included all the relevant data. However, in
order 
>to falsify my hypotheses, I need data that can be not accounted for within
this 
>framework.
>2. Mechanical break-off (and supplementation) at the beginning/end of MSS
is one 
>of the most widespread features in textual transmission. Conflation is also 
>germane to textual transmission. The same goes for corrections of various
sorts. 
>In short: Nothing within my hypotheses is unparalleled from a textual
viewpoint. 

Quite true.

>3. I only need three different entities: A, B, C. A and B are displayed by 
>transmission itself, only C is postulated. However, C is not necessary to 
>account for the messed up textual situation _after_ A and B. C only
accounts for 
>the existence of B, to my knowledge, in the most compelling way, again, 
>according to textual matters. My hypotheses only needs one basic assumption
with 
>respect to editorial activities: making somehow sense of a situation when A 
>meets B (or subsequent editorial activities).
>To sum up: The mysteries P46 advocats have to face simply disappear. 
>Literarkritik is not directly involved, but could be added.
>

This is a very stimulating suggestion.  It deserves some thought.

>Ulrich Schmid, Muenster

Jim

+++++++++++++++++++++++++++++

Jim West, ThD
Adjunct Professor of Bible, Quartz Hill School of Theology
[email-masked]

---

From: [email-masked]
Date: Wed, 16 Apr 97 15:22:33 +0100

On Tue, 15 Apr 1997, Jim West wrote:

[quoting Schmid]

>Are you suggesting that there was a Pauline collection which circulated in a

Yes. Marcion most likely was not resposible for the initial edition of the ten 
letter edition that he worked on. There are some impressive textual features 
that can be traced back to the ten letter edition:
- the sequenze of the letters is paralleled by the Old Latin prologue tradition;
- dito the shorter ending of Romans
- dito the title Laodiceans for Ephesians
- a bunch of readings that were also found in the Old Syriac (Ephraem and 
Aphraat)
- a bunch of readings that were also found in D F G
- a reading that gave rise to a conflate reading in D F G
to mention only the most compelling ones.

>Quite true.

Thank you.

>This is a very stimulating suggestion.  It deserves some thought.

Again, thank you.

Ulrich Schmid, Muenster

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Fri, 18 Apr 1997 11:12:15 +000

On the textual history of Romans (esp. the fnal chapters and the 
doxology), I haven't seen anyone refer to what is essential reading 
on the subject:  Harry Y. Gamble, _The Textual History of the Letter 
to the Romans_ (SD 42; Eermans, 1977).  Anyone now addressing the 
question really must interact with Gamble, whose views I find 
generally persuasive.
On the doxology specifically, may I immodestly point to my own essay 
on that passage in E. J. Epp, G. D. Fee, _NEw Testament Textual 
criticism, Its Significance for Exegesis:  Essays in Honour of Bruce 
M. Metzger_ (Clarendon Press, 1981)?  And also see now N. R. 
Petersen, "On the Ending(s) to Paul's Letter to Rome," in B. A. 
Pearson (ed.), _The Future of Early Christianity:  Essay in Honor of 
Helmut Koester_ (Fortress, 1991).

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Fri, 18 Apr 1997 08:57:05 -0700

I'm going to leave the rest of this alone, at least for now, but
I have to throw in one comment....

>question really must interact with Gamble, whose views I find 

One point in Gamble really bothered me. He argues that the text of
Origen and 1739 (*not* the same thing, by the way, though they are
related) omitted Chapter 16 of Romans. Now there is only one
Pauline manuscript (1506) which actually omits chapter 16 -- and
1506 is much closer to Aleph than to 1739.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                            Robert B. Waltz
                         [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A very rough draft of part of the Encyclopedia of NT Textual Criticism)

---

From: [email-masked]
Date: Fri, 18 Apr 97 17:03:07 +0100

On Fri 18 Apr 1997, Larry Hurtado wrote (inter alia):

>to the Romans_ (SD 42; Eermans, 1977).

Sorry, but that's simply not true. In my post on the subject from Tue, 15 Apr 
1997, I referred to Gamble's book.

Ulrich Schmid, Muenster

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Fri, 18 Apr 1997 17:08:40 +000

> 1997, I referred to Gamble's book.

Sorry, I must have missed the ref. in going through nearly a week of 
e-mail piled up during my absence to attend the Birmingham conf. on 
NT textual criticism.  But it is curious that the doxology issues 
were being raised and proposals made (subsequent to Schmid's noting 
of Gamble) without taking any account of the major work and cogent 
analyses Gamble offers.

L. W. Hurtado
University of Edinburgh,
New College
Mound Place